@charset "utf-8";html{font-family:"Microsoft YaHei";font-size:12px}
b,blockquote,body,button,code,dd,div,dl,dt,fieldset,form,h1,h2,h3,h4,h5,h6,img,input,legend,li,ol,p,pre,td,textarea,th,ul{padding:0;margin:0;border:0 none}
img,input{border:0;vertical-align:middle}
li,ul{list-style:none;margin:0;padding:0}
form{padding:0;margin:0}
td{FONT-SIZE:12px}
i{font-style:normal}
img{border:0}
a{COLOR:#666;blr:expression(this.onFocus=this.blur());text-decoration:none}
a:focus{outline:0}
input,textarea{outline:0}
a:hover{color:#2574c3;text-decoration:none;transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.content{width:1200px;overflow:hidden;margin:0 auto; position:relative;}
.con_box{width:1200px;overflow:hidden;margin:50px auto}

.title{text-align:center;padding:0px 0 25px;overflow:hidden;width:1200px;margin:0 auto}
.title h3{font-size:30px;text-align:center;color:#222222;font-weight:600}
.title h3:before{ content:url(../images/xxx.png); margin-right:10px;}
.title h3:after{ content:url(../images/xxx1.png); margin-left:10px;}
.title p{font-size:13px;color:#999;margin:0px 0;display:block;font-style:normal;text-transform:uppercase;}
.title p span{font-size:15px;color:#666;line-height:24px; margin:0 10px;}
.title h3 span{color:#2574c3}

.w0{ padding:40px 0 25px;}


.title_m{text-align:center;padding:40px 0 25px;overflow:hidden;}
.title_m h3{font-size:30px;text-align:center;color:#222222;font-weight:400}

.title_m p{font-size:15px;color:#2574c3;margin:0px 0;display:block;font-style:normal;text-transform:uppercase;}
.title_m p span{font-size:15px;color:#666;line-height:24px; margin:0 10px;}
.title_m h3 span{color:#2574c3}
.title_m h3 i{ font-weight:600; font-style:normal;}


.title2{text-align:center;padding:40px 0 25px;overflow:hidden;width:1200px;margin:0 auto}
.title2 h3{font-size:30px;text-align:center;color:#fff;font-weight:400;background:url(../images/img_14.png) no-repeat center bottom;padding-bottom:15px}
.title3{text-align:center;padding:40px 0 25px;overflow:hidden;width:1200px;margin:0 auto}
.title3 h3{font-size:30px;text-align:center;color:#999;font-weight:400;background:url(../images/img_13.png) no-repeat center bottom;padding-bottom:15px}
.title_box{width:100%;height:55px;background:#3c92cb;margin:0 auto;line-height:55px;font-size:20px;color:#fff;font-weight:700}
.title_box i{font-size:14px;font-weight:400;text-transform:uppercase;margin-left:5px}
.title_box span{float:right;font-size:14px;font-weight:400}
.title_box span a{color:#fff}
.w2{margin-top:50px}
.w3{margin-bottom:20px}
.title_box b{float:right;font-weight:400;color:#fff;font-size:14px}
.title_box b a{margin:0 5px;color:#fff}
.title3_bt{width:1200px;margin:20px auto 0;font-size:36px;color:#006cd8;height:60px;line-height:60px;overflow:hidden;font-weight:700;border:1px #ccc solid}
.title3_bt span{background:#006cd7;text-align:center;color:#fff;font-size:18px;display:inline-block;padding:0 30px}
.title3_bt i{float:right;display:inline-block;margin-right:10px;line-height:60px;color:#333;font-size:14px;font-weight:400}
.head{width:100%;max-width:1920px;min-width:1200px;overflow:hidden;margin:0 auto}

.top_box{width:100%;max-width:1920px;height:37px;line-height:37px;overflow:hidden;margin:0 auto;font-size:14px;color:#666;border-bottom:1px #ccc solid;background:#fff;min-width:1200px}
.top{width:1200px;height:37px;line-height:37px;overflow:hidden;margin:0 auto;font-size:12px;color:#666}
.top span{float:right}
.top span a{color:#666;margin:0 10px}
.top span a:hover{color:#ffa302a}
.logo{float:left;margin:30px 0 }
.hot{float:right;margin:0 0 10px;font-family:Impact;padding: 30px 0 24px 0;}
.hot .tel_p1{       font-size: 32px;color: #e50100; padding-left: 5px;padding-left: 71px;}
.hot .tel_p1 span{ display:block; font-size:12px; color:#666;}
.hot .tel_p1  i{ font-style:normal; font-size:18px; color:#666; font-weight:400;}
.nav{width:100%;max-width:1920px;min-width:1200px;height:60px;margin:0 auto 0;background:#2574c3}
.nav ul{width:1200px;margin:0 auto;position:relative}
.nav ul li{float:left;height:60px;line-height:60px;text-align:center;font-size:16px}
.nav ul li a{display:block;height:60px;color:#fff;padding:0 34px}
.nav ul li a:hover{color:#fff;background:#1d5b99;transition:0s ease-out;-moz-transition:0s ease-out;-webkit-transition:0s ease-out;-o-transition:0s ease-out}
.nav ul li a.hover{color:#fff;background:#1d5b99;transition:0s ease-out;-moz-transition:0s ease-out;-webkit-transition:0s ease-out;-o-transition:0s ease-out}

.banner{width:100%;max-width:1920px;margin:0 auto;height:520px;position:relative;min-width:1200px}
.fullSlide{width:100%;position:relative;height:520px;background:#eee;margin:0 auto}
.fullSlide .md{margin:0 auto;position:relative;z-index:0;overflow:hidden}
.fullSlide .md ul{width:100%!important;margin:0;padding:0;list-style:none}
.fullSlide .md li{width:100%!important;height:520px;overflow:hidden;text-align:center}
.fullSlide .md li a{display:block;height:520px}
.fullSlide .hd{bottom:28px;height:10px;left:0;line-height:9999px;margin:0 auto;position:relative;width:1000px;z-index:1;overflow:hidden}
.fullSlide .hd ul{list-style:outside none none;margin:0 auto;padding:0;text-align:center}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:60px;margin:5px 2px;overflow:hidden;color:#fff;height:5px;background:#fff;font-size:12px;overflow:hidden;border-radius:10px}
.fullSlide .hd ul .on{background:#666;color:#fff}
.pic_nav{overflow:hidden;line-height:50px;text-align:center;  margin:10px auto 30px; }
.pic_nav a{overflow:hidden;border:1px #ccc solid;text-align:center;font-size:16px;width:160px;height:50px;line-height:50px;display:inline-block;margin:0 5px; background:#fff; border-radius:8px;}
.pic_nav a:hover{color:#fff;background:#2574c3}
.pic_content{overflow:hidden;}
.pic_content ul{overflow:hidden;margin:0 auto}
.pic_content ul li{width:310px;float:left;overflow:hidden;margin-right:15px;position:relative;margin-bottom:17px; position:relative;}
.pic_content ul li div{overflow:hidden;;border:1px #d2d2d2 solid}
.pic_content ul li dd{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:45px;line-height:45px;font-size:16px;text-align:center;position:relative;transition:.8s ease all; background:rgba(0,0,0,0.6); position:absolute; width:100%; bottom:0px;}
.pic_content ul li:hover dd{width:100%;transition:.8s ease all;background:rgba(37,116,195,0.7)}
.pic_content ul li a dd{color:#fff}
.pic_content ul li:hover  a dd{color:#fff}

.pic_content ul li div img{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:100%;height:100%}
.pic_content ul li div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.pic_content ul li:nth-child(3n){margin-right:0}
.gengduo{width:250px; border-radius:5px;height:60px;text-align:center;margin:20px auto;line-height:60px;font-size:16px; background:#2574c3;}
.gengduo  a{color:#fff}
.gengduo  a:hover{color:#fff;display:block}

.dhhh{ width:100%; overflow:hidden;}
.fll{width:100%; max-width:1920px; min-width:1200px; overflow:hidden; background:#f1f1f1; padding-bottom:20px;}
.ys{background:#eee;width:100%;max-width:1920px;margin:20px auto 0;padding-bottom:50px}
.ys ul{width:1200px;overflow:hidden;margin:30px auto 0}
.ys ul li{overflow:hidden;float:left;margin-right:75px;width:calc(22% - 21px);-moz-width:calc(22% - 21px);-ms-width:calc(22% - 21px);-o-width:calc(22% - 21px);-webkit-width:calc(22% - 21px);text-align:center}
.ys ul li div{overflow:hidden;width:242px;height:242px;transition:All .4s ease-in-out;-webkit-transition:All .4s ease-in-out;-moz-transition:All .4s ease-in-out;-o-transition:All .4s ease-in-out}
.ys ul li h3{overflow:hidden;font-size:20px;color:#333;margin:20px 0}
.ys ul li p{overflow:hidden;font-size:14px;color:#555;text-align:center;line-height:20px}
.ys ul li:last-child{margin-right:0}
.ys ul li div:hover{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg)}
.dh{background:url(../images/ds.png) repeat-x;width:100%;max-width:1920px;min-width:1200px;margin:0 auto;text-align:center}
.dh_text{border:1px #1c71c8 solid;border-radius:46px;height:80px;width:480px;margin:0 auto;overflow:hidden;background-color:#fff;line-height:80px}
.dh_text a{display:inline-block;height:80px;background:#1c71c8;color:#fff;width:165px;float:left;line-height:80px;font-size:20px}
.dh_text a:hover{background:#25b240}
.dh_text i{font-style:normal;font-size:28px;color:#555}
.slide-content{overflow:hidden;width:1200px;margin:30px auto}
.slide-title{font-size:48px;color:#313131;letter-spacing:5px;line-height:1;text-align:center}
.slide-links{margin-top:0;text-align:center}
.slide-links a{background-color:#20b573;color:#fff;display:inline-block;margin-bottom:0;font-size:14px;font-weight:400;line-height:1.428571429;text-align:center;white-space:nowrap;vertical-align:middle;cursor:pointer;background-image:none;border:1px solid transparent;outline:0;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none;background-color:#20b573;color:#fff;padding:15px 30px;border-radius:2px}
.slide-links a:hover{background:#188a57;color:#fff}
.slide-item-body ul li{width:385px;float:left;display:block;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.slide-item-body ul li a{display:block}
.new-img{width:385px;height:300px;overflow:hidden;border:1px #ccc solid}
.new-img img{width:100%;height:100%}
.slide-item{width:1200px;position:relative;margin:0 auto;height:430px;overflow:hidden}
.new-body{height:50px;line-height:50px;border-bottom:1px #b5b5b5 solid;font-size:15px}
.slide-item-body ul li{margin-left:10px;margin-right:10px;padding-top:20px}
.slide-item-body ul{padding-top:10px;overflow:visible}
.slide-item-body ul li:hover{-ms-transform:translateY(-10px);-webkit-transform:translateY(-10px);-moz-transform:translateY(-10px);-o-transform:translateY(-10px);transform:translateY(-10px);z-index:1002;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.slide-item-box .hd{bottom:-20px;height:35px;left:0;line-height:9999px;margin:0 auto;position:relative;width:1000px;z-index:1;overflow:hidden}
.slide-item-box .hd ul{overflow:hidden;text-align:center}
.slide-item-box .hd ul li{cursor:pointer;display:inline-block;zoom:1;width:35px;margin:5px 2px;overflow:hidden;height:35px;background:url(../images/ynhb_36.png) no-repeat}
.slide-item-box .hd ul .on{background:url(../images/ynhb_35.png) no-repeat;color:#fff}
.about{width:100%;max-width:1920px;margin:30px auto 0;;overflow:hidden;background:url(../images/aboutbj.png) no-repeat center top; min-width:1200px;; padding-bottom:30px; height:530px;}
.le1{width:400px; float:right; overflow:hidden;  background:#fff; height:530px; }
.le1 dd{ padding:20px 80px; font-size:15px; color:#1a1a1a; line-height:36px}
.le2{width:800px; float:left; overflow:hidden;}


.le2-sub{background:#fff;margin-top: 230px; color:#333;height:165px;overflow:hidden;line-height:29px;text-align:left;font-size:15px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:6;font-size:16px; padding:15px 30px; }
.le2-sub1{    font-size: 16px; width: 176px; height: 47px; margin-top:20px; }

.anli_box{width:100%;overflow:hidden;padding-bottom:40px;min-width:1200px;}
.anli_box a#left{position:absolute; top:260px; left:0px;}
.anli_box a#right{position:absolute; top:260px; right:0px;}
.anli{width:1200px;overflow:hidden;margin:20px auto 0}
.anli ul{overflow:hidden;margin:0 auto;}
.anli ul li{width:290px;float:left;overflow:hidden;margin-right:17px;margin-bottom:16px;margin-top:6px}
.anli ul li div{overflow:hidden;border:1px #d2d2d2 solid; }
.anli ul li div img{ width:100%; height:100%; overflow:hidden;}
.anli ul li dd{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:60px;line-height:60px;font-size:16px;text-align:center; }
.anli ul li a:hover dd{color:#0057c1; }
.anli ul li div img{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:100%;height:100%}
.anli ul li div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.anli_lb{overflow:hidden}
.anli_lb ul{overflow:hidden;margin:15px auto 0}
.anli_lb ul li{width:388px;float:left;overflow:hidden;margin-right:17px;margin-bottom:16px}
.anli_lb ul li div{overflow:hidden;width:386px;border:1px #d2d2d2 solid}
.anli_lb ul li dd{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:40px;line-height:40px;font-size:16px;text-align:center}
.anli_lb ul li a:hover dd{color:#000}
.anli_lb ul li:nth-child(3n){margin-right:0}
.anli_lb ul li div img{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:100%;height:100%}
.anli_lb ul li div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}

.news{width:1200px; margin:10px auto 0px; overflow:hidden; }
.news ul{ overflow:hidden; }

.news ul li{ overflow:hidden; width:324px; float:left; border:1px #ccc solid; padding:10px; margin:0 20px 20px 0; padding:30px;}


.news ul li h3{font-size:18px;  color:#333; height:30px; line-height:30px; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;-webkit-transition:all .5s;transition:all .5s; font-weight:300;}
.news ul li i{display:block; font-size:14px; color:#666; border-top:1px #fff dotted; padding:5px 0 24px;}
.news ul li p{ height:47px; font-size:14px; line-height:26px; color:#666;overflow: hidden; display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 2;  padding:10px 0 }
.news ul li dd{ width:80px; text-align:center; height:30px; line-height:30px; background:#999999;}
.news ul li dd a{color:#fff;}
.news ul li:nth-child(3n){margin-right:0px;}
.news ul li h3 a {-webkit-transition:all .5s;transition:all .5s; color:#000;}
.news ul li h3 a:hover {padding-left:10px;-webkit-transition:all .5s;transition:all .5s; color:#0057c1;}
.news ul li dd:hover{background:#2574c3;}
.news ul li dd:hover a{ color:#fff; display:block;}


.titi{ width:100%; background:url(../images/tit.png) no-repeat; height:44px; line-height:44px; font-size:20px; font-weight:600; color:#fff; text-indent:1em;}

.form h3{font-size:26px;color:#fff;padding:25px}
.form h3 p{font-size:14px;font-weight:400;text-transform:uppercase}
.form ul{margin:0 20px}
.form ul li{width:100%;border-radius:6px;margin-bottom:25px;overflow:hidden}
.form ul li input{font-size:15px;width:85%;background-color:transparent;float:right;height:40px;line-height:40px}
.form ul li textarea{font-size:15px;width:85%;height:95px;margin-top:5px;line-height:22px;float:right;font-family:"Microsoft YaHei";border-radius:6px;background-color:transparent}
.form ul li:nth-child(1){background:#fff url(../images/form1.jpg) no-repeat center left;height:40px;line-height:40px}
.form ul li:nth-child(2){background:#fff url(../images/form2.jpg) no-repeat center left;height:40px;line-height:40px}
.form ul li:nth-child(3){background:#fff url(../images/form3.jpg) no-repeat center left;height:40px;line-height:40px}
.form ul li:nth-child(4){background:#fff url(../images/form4.jpg) no-repeat 2px 4px;height:100px;line-height:40px}
.form ul li:nth-child(5) input{width:50%;float:left}
.form ul li:nth-child(5) input.tijiao{background-color:#ff9702;color:#fff;text-align:center;border-radius:6px;border-right:3px #3c92cb solid;cursor:pointer}
.form ul li:nth-child(5) input.chongxin{background-color:#46a7e7;color:#fff;text-align:center;border-radius:6px;border-left:3px #3c92cb solid;cursor:pointer}

.form1{width:590px; overflow:hidden; float:left;margin-top: 30px;  } 

.form1 ul{  overflow:hidden;  border:1px #ccc solid; padding:30px;}
.form1 ul li{ overflow:hidden; margin-bottom:20px; font-size:16px;  line-height:40px; color:#333; width:247px; float:left; border-radius:5px; border:1px #ccc solid; border-radius:5px; font-size:16px; text-indent:1em; margin-right:15px;  color:#999999}

.form1 ul li input{ width:100%; height:40px; line-height:40px; font-size:16px; color:#999; }
.form1 ul li textarea{width:97%; height:100px; border-radius:5px;font-size:16px; color:#999;  vertical-align:text-top; font-family:"Microsoft YaHei"; font-size:16px;}
.form1 ul li:nth-child(5) { width:97%;}
.form1 ul li:nth-child(6) { width:97%; text-indent:0em;}
.form1 ul li:nth-child(6) input{ height:60px; line-height:60px;  color:#fff; cursor:pointer; background:#2574c3;}

.b_lxwm{width:590px; background:#fff; float:right;height:470px;margin-top: 30px;}


.bottom{background:url(../images/bottombj.png) no-repeat center top;width:100%;max-width:1920px;overflow:hidden;margin:40px auto 0; min-width:1200px;background-size: cover;}
.footer{width:1200px;margin:0 auto;overflow:hidden;position:relative; }
.b_nav{width:290px;color:#fff;overflow:hidden;padding-top:15px;text-align:left; float:left; background:#212121}
.b_nav h3{margin-top:20px;}
.b_nav ul{     padding: 20px 30px;}
.b_nav a{    color: #fff;
    font-size: 16px;
    margin: 10px 20px;
    display: inline-block;
}.news ul li

.b_nav a:last-child::after{content:"";padding:0 px}
.text{    overflow: hidden;  color: #fff; font-size: 15px;  line-height: 28px   ; float: left;   margin:35px auto;}
.text img{ margin-bottom:10px}
.text span{display:block;}
.erweima{position:absolute;width:210px;top:0;right:0;min-height:290px}
.erweima div{width:190px;overflow:hidden;margin:48px auto 5px}
.erweima div img{width:100%}
.erweima p{height:24px;line-height:24px;color:#fff;font-size:14px;text-align:center}



.l_news{width:830px;float:left;overflow:hidden;background:#f0f1f3}
.tab{overflow:hidden}
.tab ul li{width:413px;height:70px;line-height:70px;display:inline-block;text-align:left;font-size:18px;border-bottom:1px #dcdcdc solid}
.tab ul li.on{background:#1c71c8}
.tab ul li.on .active-img{position:absolute;left:0;top:0;opacity:1}
.tab ul li.on .tit{color:#fff}
.tag{position:relative;width:22px;height:25px;display:block;float:left;margin:22px 10px 0 147px}
.tag img{width:22px;height:25px;display:block}
.tag .active-img{position:absolute;left:0;top:0;opacity:0}
.tab_header ul li a:hover .active-img{position:absolute;left:0;top:0;opacity:1}
.tit{display:block;color:#333;font-size:18px}
.tab_header ul li a:hover .tit{color:#fff}
.tab_content{overflow:hidden;height:465px}
.xw_news{overflow:hidden;float:left;width:390px;padding:20px}
.xw_news div{width:390px;overflow:hidden;height:300px}
.xw_news div img{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:390px;overflow:hidden;height:300px}
.xw_news div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.xw_news h3{color:#1c71c8;height:42px;line-height:42px;font-size:18px;font-weight:400;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.xw_news h3 a{transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out;color:#1c71c8}
.xw_news h3 a:hover{color:#1c71c8;padding-left:10px;transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.xw_news i{font-style:normal;font-size:12px;color:#999}
.xw_news p{font-size:14px;line-height:20px;color:#555;height:40px;margin:10px auto;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.tab_content dl{float:left;width:375px;margin-top:20px}
.tab_content dl dd{height:50px;line-height:50px;border-bottom:1px #c9c9c9 dashed;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:16px;background:url(../images/ynhb_70.png) no-repeat center left;text-indent:1.5em}
.tab_content dl dd span{float:right;margin-left:10px;font-size:12px;color:#999}
.tab_content dl dd a{transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.tab_content dl dd:hover a{color:#1c71c8;padding-left:10px;transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.r_news{width:350px;float:right;overflow:hidden;background:#f0f1f3;height:536px}
.r_news h3{height:70px;line-height:70px;font-size:18px;border-bottom:1px #dcdcdc solid;font-weight:400;text-indent:1.6em}
.r_news h3 img{margin-right:10px}
.faq{overflow:hidden;height:400px;margin-top:30px;padding:0 20px}
.faq ul{overflow:hidden}
.faq ul li{overflow:hidden;margin-top:10px;padding:20px 0 30px;background:url(../images/faq.png) no-repeat center left;border-bottom:1px #c9c9c9 dashed}
.faq ul li dd{overflow:hidden;font-size:16px;font-weight:400;padding-left:50px;line-height:30px;height:30px;margin-bottom:0}
.faq ul li dt{overflow:hidden;font-size:13px;color:#666;padding-left:50px;height:46px;line-height:24px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.faq ul li dd a{color:#555;transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.faq ul li dd a:hover{padding-left:10px}
.faq ul li:hover{background:url(../images/faq1.png) no-repeat center left}
.faq ul li:hover dd a{color:#1c71c8}
.lxwm{width:1200px;margin:50px auto 0;overflow:hidden}
.lxwm ul{overflow:hidden}
.lxwm ul li{float:left;width:540px;border:1px #ccc dotted;border-radius:10px}
.lxwm ul li h3{width:240px;height:55px;line-height:55px;text-align:center;color:#fff;font-size:24px;margin:0 auto;background:#1c71c8;border-radius:0 0 10px 10px}
.lxwm ul li div{width:495px;margin:40px auto 0}
.lxwm ul li p{width:490px;margin:30px auto 10px;font-size:18px;font-weight:700;color:#333}
.lxwm ul li dd{width:490px;margin:0 auto;font-size:16px;line-height:30px;color:#333;height:223px}
.lxwm ul li:nth-child(2){width:620px;float:right}
.lxwm ul li:nth-child(2) div{width:570px;margin:40px auto 0}
.lxwm ul li dl{overflow:hidden;margin-top:20px}
.lxwm ul li dl dt{font-size:16px;overflow:auto;margin-bottom:20px}
.lxwm ul li dl dt span{margin-left:25px}
.lxwm ul li dl dt input{width:191px;border:1px #d2d2d2 solid;border-radius:10px;height:40px;line-height:40px;font-size:16px;text-indent:.5rem}
.lxwm ul li dl dt textarea{width:490px;border:1px #d2d2d2 solid;border-radius:10px;font-size:16px;height:100px;vertical-align:top;text-indent:.5rem;font-family:"Microsoft YaHei"}
.lxwm ul li dl dt input.inp{width:570px;margin:0 auto;height:64px;background:url(../images/btn.png) no-repeat;color:#fff;text-align:center;font-size:20px;border:none;margin-left:30px;cursor:pointer}
.lxwm ul li dl dt input.inp:hover{background:url(../images/btn1.png) no-repeat}


.links{width:1200px; background:url(../images/xtop.png) no-repeat center top; overflow:hidden; margin:30px auto 0;}
.links p{font-size:18px;font-weight:700;line-height:50px;float:left; color:#00933f; width:210px;}
.links ul{float:left;width:990px;overflow:hidden; padding-top:8px;}
.links ul li{float:left;padding:0 10px;line-height:24px}
.links ul li a{font-size:14px}
.link{ background:url(../images/xtop.png) no-repeat center bottom; overflow:hidden; margin:0px auto; padding:10px 0}




.n_banner{width:100%;max-width:1920px;min-width:1200px;height:430px;position:relative;overflow:hidden;margin:0}
.n_banner img{position:absolute;left:50%;margin-left:-960px}
.nav_bottom{background:#006cd8;text-align:center;color:#fff;height:50px;line-height:50px}
.nav_bottom:after{content:url(../images/bot.png);width:1200px;margin:0 auto;height:40px}
.nav_bottom a{color:#fff;font-size:16px}
.nav_bottom a:after{content:"|";margin:0 20px}
.nav_bottom a:last-child:after{content:""}
.nav_bottom a:hover{text-decoration:underline}
.page{width:100%;height:auto;overflow:hidden; margin-bottom:20px;}
.page ul{display:table;margin:0 auto}
.page ul li{border:1px solid #ccc;padding:0 10px;height:30px;line-height:30px;color:#333;float:left;margin:0 5px}
.page ul li a{color:#333;display:inline-block}
.page ul .thisclass{background:#006cd8;color:#fff;border:1px solid #006cd8}
.page select{border:none;background:0 0;outline:0}
.page ul .thisclass a{color:#fff}
.in-banner{width:100%;height:auto;overflow:hidden}
.in-banner img{display:block;width:100%}
.mbx{width:100%;height:62px;border-bottom:1px solid #eaeaea;max-width:1920px;margin:0 auto 20px;position:relative}
.mbx a.home{display:block;width:64px;height:62px;border-left:1px solid #eaeaea;border-right:1px solid #eaeaea;background:url(../images/InpageAddress_icon01.png) no-repeat center;float:left;position:relative;z-index:999}
.mbx a.home:hover{background:url(../images/InpageAddress_icon03.png) no-repeat center}
.mbx .p1{line-height:62px;float:left;margin-left:16px;position:relative;z-index:9999}
.mbx .p1 a{display:block;padding-right:14px;background:url(../images/InpageAddress_icon02.png) no-repeat right center;font-size:16px;float:left;margin-left:10px}
.mbx .p1 a:first-child{margin-left:0}
.mbx .p1 a:last-child{background-image:none}
.m_left{float:left;overflow:hidden;width:270px;margin-top:20px}
.m_title{background:#1c71c8 url(../images/caidan.png) no-repeat 198px center;height:50px;line-height:50px;color:#fff;text-indent:1em;font-size:24px;font-weight:700;padding:4% 0}
.m_title1{background:#1c71c8 url(../images/ios22.png) no-repeat 198px center;height:50px;line-height:50px;color:#fff;text-indent:1em;font-size:24px;font-weight:700;padding:4% 0}
.m_fenlei{overflow:hidden;border:1px #dcdcdc solid}
.m_fenlei ul{padding:0 15px}
.m_fenlei ul li{height:50px;line-height:50px;font-size:16px;overflow:hidden;border-bottom:1px #dcdcdc dashed;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.m_fenlei ul li:last-child,.m_news ul li:last-child{border:none}
.m_news{padding:0 15px;margin-top:20px;overflow:hidden;border:1px #dcdcdc solid}
.m_contact h3,.m_news h3{border-bottom:1px #ccc solid;font-size:20px;font-weight:400;height:60px;line-height:60px}
.m_news ul{overflow:hidden}
.m_news ul li{height:50px;line-height:50px;border-bottom:1px #dcdcdc dashed;overflow:hidden;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-size:16px;background:url(../images/InpageAddress_icon02.png) no-repeat center left;text-indent:.5em}
.m_fenlei ul li a,.m_news ul li a{transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.m_fenlei ul li a:hover,.m_news ul li a:hover{transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out;padding-left:10px}
.m_contact{overflow:hidden;padding:0 15px;border:1px #dcdcdc solid;margin-top:20px}
.m_contact dl{font-size:16px;line-height:32px;color:#666;padding:10px 0}
.m_right{width:908px;overflow:hidden;float:right;margin-top:15px}
.m_rnbox{overflow:hidden}
.m_rnbox ul{overflow:hidden}
.m_rnbox ul li{width:288px;float:left;overflow:hidden;margin-right:19px;margin-bottom:16px;margin-top:6px;border:1px #d2d2d2 solid}
.m_rnbox ul li div{overflow:hidden;width:280px;height:210px;margin:3px}
.m_rnbox ul li dd{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:50px;line-height:50px;font-size:16px;text-align:center;border-top:1px #d2d2d2 solid}
.m_rnbox ul li a:hover dd{color:#fff}
.m_rnbox ul li:hover dd{background:#1c71c8;color:#fff}
.m_rnbox ul li div img{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:100%;height:250px}
.m_rnbox ul li div:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.m_rnbox ul li:nth-child(3n){margin-right:0}
.pic_muen{margin:0 auto 0}
.Paging{overflow:hidden;width:100%;margin:30px 0;text-align:center}
.Paging a{display:inline-block;height:38px;line-height:38px;border:1px solid #c8c8c8;border-radius:5px;margin:0 5px;font-size:15px;color:#999;padding:0 15px;text-decoration:none;background-color:#fff}
.Paging a.cur,.Paging a:hover{background-color:#006cd8;border-color:#006cd8;color:#fff}
.pro-intro{overflow:hidden;margin-top:6px;padding:10px 0}
.pro-intro .img{float:left;width:405px;height:auto;overflow:hidden}
.pro-intro .img img{display:block;width:450px;height:395px}
.pro-intro .info{float:right;width:428px;height:395px;box-sizing:border-box;overflow:hidden;border:1px solid #d2d2d2;border-left:none}
.pro-intro .info p{color:#555;font-size:20px;border-bottom:1px solid #d9d9d9;height:45px;margin-top:60px;text-indent:20px}
.pro-intro .info .tel{width:100%;height:160px;border-bottom:1px solid #d9d9d9}
.pro-intro .info .tel img{display:block;margin-top:25px;margin-left:25px}
.pro-intro .info .tel b{width:100%;display:block;color:#1c71c8;margin-left:25px;font-size:36px;margin-top:10px;line-height:36px;font-weight:400}
.pro-intro .data{width:100%;height:auto;overflow:hidden}
.pro-intro .info .btn{width:100%;height:auto;overflow:hidden;margin-top:30px;margin-left:25px}
.pro-intro .info .btn a{display:block;width:165px;height:48px;background:#1c71c8;color:#fff;float:left;margin-right:15px;line-height:48px;font-size:16px;text-indent:30px;border-radius:10px;position:relative}
.pro-intro .info .btn a:after{content:url(../images/kf.png);position:absolute;top:13px;right:29px}
.pro-intro h2{font-size:28px;color:#333;font-weight:400;margin-bottom:16px;text-align:center;margin-top:20px}
.pro-intro .share{width:100%;height:46px;line-height:46px;border-bottom:1px #e7e7e7 solid;background:#f1f1f1;text-align:center}
.pro-intro .share p span{display:inline-block;font-size:12px;color:#999;padding:0 8px}
.pro-intro .info .btn a:last-child{background:#595757;text-indent:0;text-align:center}
.pro-intro .info .btn a:last-child::after{content:""}
.pro-intro .info .btn a:hover{background:#25b240}
.pro-intro .intro{width:100%;height:auto;overflow:hidden;margin-top:40px;min-height:500px}
.pro-intro .intro .t{width:100%;height:30px;border-bottom:1px solid #d2d2d2}
.pro-intro .intro .t p{color:#fff;font-size:18px;background:#1c71c8;width:180px;height:30px;line-height:30px;text-align:center}
.pro-intro .textxq{width:100%;height:auto;overflow:hidden;color:#666;font-size:16px;line-height:30px;margin-top:20px;}
.txt{width:100%;height:auto;overflow:hidden;margin-top:10px;font-size:20px;text-align:center;height:45px;font-weight:700;background:url(../images/tit02.png) no-repeat center bottom;color:#1c71c8}
.pro-intro .textxq img{display:block;max-width:100%;margin:0 auto}
.article-detailed{overflow:hidden;margin-top:20px}
.article-detailed .tit{width:100%;height:auto;overflow:hidden;margin-bottom:15px}
.article-detailed .tit p{color:#333;font-size:24px;text-align:center;border-bottom:1px dashed #f1f1f1;padding:10px 0}
.article-detailed .tit span{display:block;color:#333;margin-top:5px;font-size:12px;text-align:center}
.article-detailed .intro{width:100%;height:auto;overflow:hidden}
.article-detailed .intro img{display:block;max-width:100%;margin:0 auto}
.article-detailed .intro p{color:#333;font-size:16px;line-height:30px}
.fy{height:auto;border:1px solid #d2d2d2;overflow:hidden;margin-top:30px}
.fy p{width:33.333%;height:60px;line-height:60px;float:left;color:#666;font-size:16px;text-align:center;border-right:1px solid #d2d2d2;box-sizing:border-box ; overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.fy p:last-child{border:none}
.fy p a{color:#666}
.maincon{overflow:hidden;margin:6px auto 0}
.maincon ul{overflow:hidden}
.maincon ul li{padding:25px 10px;overflow:hidden;border-top:none;position:relative;border:1px #dcdcdc solid;margin-bottom:20px}
.maincon ul li:first-child{border-top:1px solid #dfdfdf}
.maincon ul li dt{width:220px;height:170px;float:left;overflow:hidden}
.maincon ul li dt img{display:block;width:100%;height:100%;transform:scale(1);transition:all 2s ease-out;-moz-transition:all 2s ease-out;-ms-transition:all 2s ease-out;-o-transition:all 2s ease-out;-webkit-transition:all 2s ease-out}
.maincon ul li:hover dt img{transform:scale(1.2)}
.maincon ul li dd{width:647px;height:170px;position:relative;margin-left:28px;float:left;margin-left:15px}
.maincon ul li dd h3{font-size:20px;font-weight:400;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.maincon ul li dd h3 a{color:#333;text-decoration:none;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.maincon ul li dd p{font-size:14px;color:#666;line-height:24px;margin-top:17px;height:50px;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden}
.maincon ul li dd .label{font-size:14px;color:#999;display:block;padding-left:26px;position:absolute;left:0;bottom:0;background:url(../images/newsList_icon03.png) no-repeat left center;line-height:16px}
.maincon ul li dd .zan{display:block;font-size:13px;font-family:arial;height:16px;background:url(../images/newsList_icon01.png) no-repeat left top;position:absolute;top:5px;right:74px;padding-left:24px;padding-top:2px}
.maincon ul li dd .readNum{display:block;font-size:13px;font-family:arial;height:16px;background:url(../images/newsList_icon02.png) no-repeat left center;position:absolute;top:5px;right:4px;padding-left:24px;padding-top:2px}
.maincon ul li dd a.more{display:block;width:36px;height:36px;background:url(../images/list_circle.png) no-repeat left top;overflow:hidden;position:absolute;right:6px;bottom:0}
.maincon ul li:hover dd a.more{background-position:left bottom}
.maincon ul li:hover dd h3 a{color:#1c71c8;padding-left:10px;-webkit-transition:all .3s ease;-moz-transition:all .3s ease;-ms-transition:all .3s ease;-o-transition:all .3s ease;transition:all .3s ease}
.maincon ul li:hover{box-shadow:0 0 10px 6px #eee;z-index:99}
.faq_wt{overflow:hidden}
.faq_wt ul{overflow:hidden}
.faq_wt ul li{overflow:hidden;margin-top:10px;padding:20px 20px 30px;background:url(../images/faq.png) no-repeat 20px 18px;border:1px #c9c9c9 dashed}
.faq_wt ul li dd{overflow:hidden;font-size:16px;font-weight:400;padding-left:50px;line-height:30px;height:30px;margin-bottom:0}
.faq_wt ul li dt{overflow:hidden;font-size:13px;color:#666;padding-left:50px;height:46px;line-height:24px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.faq_wt ul li dd a{color:#555;transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.faq_wt ul li dd a:hover{padding-left:10px}
.faq_wt ul li:hover{background:url(../images/faq1.png) no-repeat 20px 18px}
.faq_wt ul li:hover dd a{color:#1c71c8}
.lx_info{overflow:hidden;margin-top:20px}
.lx_info ul{width:545px;height:auto;overflow:hidden;margin-left:20px;float:left}
.lx_info .pic{float:right}
.lx_info .pic img{display:block}
.lx_info ul li{color:#666;font-size:20px;display:flex;justify-content:flex-start;align-items:center;height:70px;border-bottom:1px solid #dcdcdc}
.lx_info ul li span{width:40px;height:40px;border-radius:50%;background:#1c71c8;display:inline-block;text-align:center;margin-right:15px}
.lx_info ul li span img{width:50%;display:inline-block;margin:11px 0 0}
.map{width:100%;height:355px;margin-top:15px;box-sizing:border-box;border:2px solid #dcdcdc}
.mssg{height:400px;background:#f1f1f1;margin-top:15px;overflow:hidden}
.mssg .bd{margin:0 auto;overflow:hidden;height:370px;margin-top:15px}
.mssg .tit{margin-top:30px}
.mssg .tit img{display:block;margin:0 auto}
.mssg form{width:810px;margin:0 auto;margin-top:35px}
.mssg form ul{height:auto;overflow:hidden}
.mssg form ul li{width:380px;float:left;height:30px;margin-bottom:20px;border-bottom:1px solid #dcdcdc}
.mssg form ul li:nth-child(2n){float:right}
.mssg form ul li p{color:#666;font-size:18px;float:left}
.mssg form ul li input{width:320px;float:left;height:24px;background:0 0;outline:0;border:none;color:#666}
.mssg form ul li:last-child{width:100%;height:auto;overflow:hidden}
.mssg form ul li textarea{width:750px;height:60px;outline:0;background:0 0;border:none;color:#666;font-family:'微软雅黑';margin-top:5px;margin-bottom:5px}
.mssg form .btn{margin-top:20px}
.mssg form .btn input{width:130px;color:#fff;font-size:18px;border:none;height:40px;background:#006cd8;margin-right:20px;font-family:'微软雅黑'}
.mssg form .btn input:last-child{background:#999}
.zizhi{overflow:hidden}
.zizhi ul{overflow:hidden;width:1216px}
.zizhi ul li{overflow:hidden;width:270px;float:left;margin:20px 40px 0 0}
.zizhi ul li div{width:270px;overflow:hidden;height:166px;display:inline-block}
.zizhi ul li p{width:280px;overflow:hidden;height:40px;line-height:40px;text-align:center;margin-top:2px;font-size:16px}
.zizhi ul li a{color:#333}
.zizhi ul li a:hover p{background:#1c71c8;color:#fff}
.zizhi ul li div img{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;width:100%;height:100%}
.zizhi ul li div img:hover{-webkit-transform:scale(1.1);transform:scale(1.1)}
.zizhi ul li:nth-child(4n){margin-right:0}
.w30{padding:0;margin:30px auto 0}
.w_top{padding:40px 0 0}

.zz_box{ border:1px #ccc solid; overflow:hidden; height:400px; position:relative}
.zz_box a#left{ position:absolute;     top: 172px;left: 35px;}
.zz_box a#right{ position:absolute;     top: 172px;right: 35px;}
.zz_boxcontent{ overflow:hidden; width:400px;  margin:40px auto 0;}
.zz_boxcontent ul { overflow:hidden;}
.zz_boxcontent ul li{ width:400px; overflow:hidden; float:left;}
.zz_boxcontent ul li div{width:99%;overflow:hidden; border:1px #ccc solid;}
.zz_boxcontent ul li div img { width:100%;}
.zz_boxcontent ul li p{width:100%;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;height:40px;line-height:40px;text-align:center;margin-top:2px;font-size:16px; color:#333;}




#leftsead{width:180px;position:fixed;top:258px;right:0px;}
*html #leftsead{margin-top:258px;position:absolute;top:expression(eval(document.documentElement.scrollTop));}
#leftsead li{width:180px;height:53px; position:relative; }
#leftsead li img{float:right;border-bottom-left-radius:5px;border-top-left-radius:5px;}
#leftsead li a{height:49px;float:right;display:block;min-width:47px;max-width:180px; background:#333}
#leftsead li a .shows{display:block;}
#leftsead li a .hides{margin-right:-166px;cursor:pointer;cursor:hand;}

#leftsead li a.youhui div{display:none;position:absolute;right:50px;bottom:2px; width:130px;}
#leftsead li a.youhui div img { width:100%;}
#leftsead li a:hover{background:#0f51bb;}

#leftsead li a.dht:hover { width:180px;} 
#leftsead li span{float:left; position:absolute; top:11px; left:5px; display:block; color:#fff; font-size:20px; display:none;}
#leftsead li:hover span{ display:block;}
#leftsead li a.youhui:hover div{ display:block;}



.wary_left{width:220px;float:left;overflow:hidden;margin-top:20px;position:relative}

.wary_right{width:960px;overflow:hidden;float:right;margin-top:20px}
/*.nav_muen{background:#3c92cb;overflow:hidden;min-height:938px}
.nav_muen ul{overflow:hidden;margin:0 3px}
.nav_muen ul li{border-bottom:1px #ccc dashed;height:50px;line-height:50px;font-size:16px;text-align:center}
.tit_bt{background:#3c92cb;padding:22px 0;color:#fff;text-align:center;font-size:24px;font-weight:700}
.tit_bt span{color:#fff;text-transform:uppercase;font-size:14px;font-weight:400;display:block;padding-bottom:10px;background:url(../images/img2.png) no-repeat center bottom}
*/

.nav_muen{ background:#2574c3;  overflow:hidden; }
.nav_muen ul{ overflow:hidden; border:6px #eee solid; background:#fff;margin-bottom: 3px;}
.nav_muen ul li{    height: 32px;  line-height: 32px;  font-size: 16px;  padding-left: 32px;   position: relative;   margin: 0px 6px;   border-bottom: 1px #ccc dotted; transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out ; }

.nav_muen ul h4{  font-size:18px; color:#fff; border-top:1px #fff solid; height:45px; line-height:45px; background:#2574c3 url(../images/jt.png) no-repeat center left; text-indent:2em; font-weight:400;}
.nav_muen ul h4:nth-child(2){  font-size:18px; color:#fff; border-top:1px #fff solid; height:45px; line-height:45px; background:#e4322b url(../images/jt1.png) no-repeat center right; text-indent:2em; font-weight:400;}
.nav_muen ul li a{transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out; display:block;}
.nav_muen ul li a:hover{ padding-left:10px;transition:.4s ease-out;-moz-transition:.4s ease-out;-webkit-transition:.4s ease-out;-o-transition:.4s ease-out}
.nav_muen ul li:hover{background:url(../images/jt2.png) no-repeat center right;}
.nav_muen ul h4 a{ color:#fff;}

.tit_bt{  background: #2574c3 url(../images/tit1.png) no-repeat center right ; padding: 27px  0;  color: #fff;  font-size: 24px;font-weight: bold;  text-align:center;}
.tit_bt i{ font-size:14px; text-transform:uppercase; font-weight:normal; display:block;}
.tit_bt span{color:#fff; text-transform:uppercase; font-size:14px; font-weight:normal; display:block; font-family:Impact; letter-spacing:2px;}



.ddimg{position:absolute;bottom:0;left:0;width:100%;border-top:1px #ccc solid}
.menu_list{overflow:hidden}
.menu_list ul li{margin-bottom:10px}
.menu_head{color:#00377a;cursor:pointer;background:#fff}
.menu_list .current{overflow:hidden}
.menu_body{overflow:hidden;padding:3%}
.menu_body a{border-bottom:1px #ccc solid;height:35px;line-height:35px;font-size:16px;color:#fff;display:block;text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.menu_body a:hover{text-decoration:none}
.tit_bt1{background:url(../images/title.jpg) no-repeat center left;height:59px;line-height:59px;text-indent:2.5em;font-size:18px;font-weight:700;color:#0055bd}
.tit_bt1 span{float:right;font-weight:400;font-size:16px;margin-right:37px;color:#666}
.tit_bt1 i{font-size:14px;color:#999;text-transform:uppercase;margin-left:10px}
.mssg-intro{overflow:hidden;margin:0 5px;padding-bottom:2%; margin-bottom:20px; background:url(../images/z.png) no-repeat; width:1200px;}
.mssg-intro form{ margin:5%; background:rgba(255,255,255,.8); padding:5%; overflow:hidden;}
.mssg-intro form h3{font-size:36px; text-align:center; margin-bottom:30px;}
.mssg-intro form ul li{width:100%;height:auto;overflow:hidden;border:1px solid #d2d2d2;margin-bottom:15px;background:#fff;border-radius:5px}
.mssg-intro form ul li input{height:50px;border:none;width:100%;outline:0;text-indent:10px;color:#999;font-size:16px;background:0 0;font-family:'微软雅黑'}
.mssg-intro form ul li textarea{width:788px;height:100px;border:none;outline:0;font-family:'微软雅黑';resize:none;background:0 0;text-indent:10px;padding-top:10px;color:#999;font-size:16px}
.mssg-intro form .btn input{width:49%;display:block;float:left;padding:3% 0;background:#0057c1;outline:0;border:none;font-size:16px;color:#fff;border-radius:6px;font-family:'微软雅黑'}
.mssg-intro form .btn input:last-child{background:#999;margin-left:2%}
.about_con{background:#eee;margin-top:15px;padding-bottom:30px}
.lxwmmt{overflow:hidden;line-height:30px;font-size:16px}
.xbanner{width:100%;max-width:1920px;min-width:1200px;margin:0px auto 0;position:relative}
.xbanner img{ width:100%}
.lc{width:1204px;overflow:hidden;margin:30px auto;background:url(../images/img4.png) no-repeat;height:285px}
.lc ul{overflow:hidden}
.lc ul li{position:relative;width:390px;margin-right:17px;overflow:hidden;float:left;margin-bottom:32px}
.lc ul li:nth-child(3n){margin-right:0}
.lc ul li span{display:block;padding:27px 17px 0 149px}
.lc ul li h3{color:#3c92cb;font-size:24px}
.lc ul li p{color:#666;font-size:15px;line-height:27px}
.xijie{width:1200px;overflow:hidden;margin:0 auto}
.xijie h3{font-size:32px;text-align:center;color:#333;margin:30px auto}
.xijie h3 p{font-weight:400;font-size:16px;color:#666;margin-top:15px}
.xijie ul{overflow:hidden;background:url(../images/img5.png) no-repeat center top;height:810px;padding:18px 84px 0}
.xijie ul li{width:470px;margin-bottom:30px}
.xijie ul li div{height:200px;border-radius:50%;width:200px;overflow:hidden;border:1px #ccc solid;background:#3c92cb}
.xijie ul li div img{height:200px;border-radius:50%;width:200px;-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s}
.xijie ul li p{font-size:20px;color:#333;font-weight:700;text-align:center;width:200px;margin-top:13px}
.xijie ul li:nth-child(2n-1){float:left}
.xijie ul li:nth-child(2n){float:right;width:200px;margin-right:37px}
.xijie ul li div:hover img{transform:rotate(360deg);-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);opacity:.6}
.xijie ul li:hover p{color:#3c92cb}
.shengji{width:100%;max-width:1920px;margin:30px auto 0;padding:10px 0 50px;overflow:hidden;background:#eee}
.shengji h3{font-size:32px;text-align:center;color:#333;margin:30px auto}
.shengji h3 p{font-weight:400;font-size:16px;color:#666;margin-top:15px}
.shengji ul{overflow:hidden;width:1200px;margin:0 auto}
.shengji ul li{width:380px;height:80px;float:left;margin:15px 29px 0 0;position:relative}
.shengji ul li:nth-child(3n){margin:15px 0 0 0}
.shengji ul li p{position:absolute;width:260px;height:80px;line-height:80px;text-align:center;color:#fff;font-weight:700;font-size:20px;text-align:center;top:0;left:0;-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s}
.shengji ul li img{width:380px;height:80px;-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s}
.shengji ul li:hover img{-webkit-transform:scale(1.1);transform:scale(1.1)}
.shengji ul li:hover p{padding-left:10px}
.news_r{overflow:hidden}
.news_r ul{overflow:hidden;padding:10px}
.news_r ul li{width:538px;padding:20px;margin:20px 20px 0 0;float:left;-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;border:1px #ccc dotted}
.news_r ul li:nth-child(2n){margin-right:0}
.news_r ul li h3{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;color:#494949;font-size:18px;margin-bottom:20px;display:block;position:relative;padding-right:60px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
.news_r ul li p{background:url(../images/icon.jpg) no-repeat center right;padding-right:100px;color:#7f7f7f;font-size:15px;line-height:24px;padding-left:20px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.news_r ul li h3:before{content:'';width:6px;height:6px;border-radius:50%;background:#494949;display:inline-block;margin:0 12px 2px 0;-moz-box-sizing:border-box;box-sizing:border-box}
.news_r ul li h3 span{font-family:HNT;font-size:16px;font-weight:400;color:#919191;position:absolute;top:1px;right:0;line-height:1}
.news_r ul li h3:hover{padding-left:10px;-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s}
.news_r ul li:hover{box-shadow:0 0 6px #ccc;-moz-box-shadow:0 0 6px #ccc;-ms-box-shadow:0 0 6px #ccc;-o-box-shadow:0 0 6px #ccc;-box-shadow:0 0 6px #ccc;transform:translate(0,-10px);box-shadow:0 0 10px #ccc;-moz-transform:translate(0,-10px);-ms-transform:translate(0,-10px);-o-transform:translate(0,-10px);-webkit-transform:translate(0,-10px);-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s}
.news_lb{overflow:hidden}
.news_lb ul{overflow:hidden;padding:10px}
.news_lb ul li{padding:20px;margin-bottom:20px;float:left;-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;border:1px #ccc dotted; width:97%}
.news_lb ul li h3{-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s;color:#494949;font-size:18px;margin-bottom:20px;display:block;position:relative;padding-right:60px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;font-weight:400}
.news_lb ul li p{background:url(../images/icon.jpg) no-repeat center right;padding-right:100px;color:#7f7f7f;font-size:15px;line-height:24px;padding-left:20px;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2}
.news_lb ul li h3:before{content:'';width:6px;height:6px;border-radius:50%;background:#494949;display:inline-block;margin:0 12px 2px 0;-moz-box-sizing:border-box;box-sizing:border-box}
.news_lb ul li h3 span{font-family:HNT;font-size:16px;font-weight:400;color:#919191;position:absolute;top:1px;right:0;line-height:1}
.news_lb ul li h3:hover{padding-left:10px;-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s}
.news_lb ul li:hover{box-shadow:0 0 6px #ccc;-moz-box-shadow:0 0 6px #ccc;-ms-box-shadow:0 0 6px #ccc;-o-box-shadow:0 0 6px #ccc;-box-shadow:0 0 6px #ccc;transform:translate(0,-10px);box-shadow:0 0 10px #ccc;-moz-transform:translate(0,-10px);-ms-transform:translate(0,-10px);-o-transform:translate(0,-10px);-webkit-transform:translate(0,-10px);-webkit-transition:all .5s;transition:all .5s;-ms-transition:all .5s;-moz-transition:all .5s}
